<?xml version="1.0" encoding="UTF-8"?>
<feedreader fileversion="1.01"><translation language="en" author="" email="" langdescr="">
<xsltrans></xsltrans>
<item id="0000D882E53">As new items arrive;Once in a hour;Do not display notifications</item>
<item id="000030FC3C9">Ask me what to do;Close program;Minimize program to tray</item>
<item id="0000D6E3793">No limit;1 day;2 days;3 days;4 days;5 days</item>
<item id="00007A424C3">%d articles</item>
<item id="00002964869">%d day</item>
<item id="000096486C3">%d days</item>
<item id="0000964D482">%d hour</item>
<item id="000064D48E3">%d hours</item>
<item id="000051E13E5">%d minute</item>
<item id="00001E13EF3">%d minutes</item>
<item id="00005A34034">%d unread</item>
<item id="000004574A4">About</item>
<item id="0000CD33EA6">Access time : %7.4f</item>
<item id="0000708C6BE">Add condition</item>
<item id="0000864ADC4">Add feed</item>
<item id="000002E44F0">Add new condition group</item>
<item id="00003FEF1C4">Add smartfeed</item>
<item id="00002763A3D">Adding new item</item>
<item id="000096AC0BA">Address :</item>
<item id="00009A623C4">Advanced</item>
<item id="00000E52EA3">All news</item>
<item id="00001B11A8E">Apply skin</item>
<item id="000046A8D42">Author</item>
<item id="0000A2B84D3">Available tags</item>
<item id="0000004657B">Back</item>
<item id="0000C6AA232">Behaviour</item>
<item id="00000047399">Body</item>
<item id="00004774C75">Browse</item>
<item id="0000476279C">Cancel</item>
<item id="00007EE43B4">Change proxy password</item>
<item id="00007E8DBEE">Check for new version</item>
<item id="00008068793">Classic</item>
<item id="0000D9DB90E">Click to add condition.</item>
<item id="00000481475">Close</item>
<item id="0000A78CD4E">Close application</item>
<item id="0000FA6A8D4">Closing ...please wait</item>
<item id="0000BF42CA3">Collapse all groups</item>
<item id="00009E10F63">Combine selected smartfeeds</item>
<item id="0000EF700BE">Condition group must have at least one condition.</item>
<item id="0000842AE2D">Confirm</item>
<item id="000029CE1BF">Connect to</item>
<item id="00008696902">Creator</item>
<item id="00000048685">Date</item>
<item id="00007B5A7E5">Default archive size</item>
<item id="000089A6A54">Default</item>
<item id="000048A0A85">Delete</item>
<item id="000083C0934">Delete feed</item>
<item id="0000C703B53">Display notifications</item>
<item id="000025BC393">Display unseen notifications</item>
<item id="0000BE603EF">Do you really want to change feed link?</item>
<item id="0000A5D8A7F">Do you really want to delete selected feed?</item>
<item id="00005D8A9CF">Do you really want to delete selected feeds?</item>
<item id="0000082B6BF">Do you want to delete selected articles?</item>
<item id="0000C2E7B22">Download "%s"</item>
<item id="0000D6015B3">Download enclosures</item>
<item id="0000B18ECD4">Download media files if they are appearing in this smartfeed</item>
<item id="0000317CC54">Downloaded</item>
<item id="0000BC81F99">Downloading enclosure(s)</item>
<item id="000017CC217">Downloading</item>
<item id="000045B86E3">Edit article tags</item>
<item id="0000E64E014">Edit feed</item>
<item id="0000E9EFD14">Edit smartfeed</item>
<item id="000000498E4">Edit</item>
<item id="00009CB489A">Email address:</item>
<item id="0000C6D0A05">Email article</item>
<item id="0000BC54313">Email settings</item>
<item id="0000814C045">Enclosure</item>
<item id="000059BDDC9">Enclosures download directory</item>
<item id="000069B5634">Error adding feed</item>
<item id="0000004ACE4">Exit</item>
<item id="00006E9DED3">Expand all groups</item>
<item id="0000004A994">Feed</item>
<item id="00009657085">Feed name</item>
<item id="000096DF132">Feedreader</item>
<item id="000077407F3">Feedreader properties</item>
<item id="000004A9993">Feeds</item>
<item id="000015EC543">Fetching records</item>
<item id="0000004AE05">File</item>
<item id="0000664617E">Filter incorrectly defined. Please remove empty conditions if necessary.</item>
<item id="00004AE2E78">Finish</item>
<item id="0000004B057">Flag</item>
<item id="0000B05BBD4">Flagged</item>
<item id="00004B408A2">Folder</item>
<item id="0000A106695">Folder name</item>
<item id="0000C32D57A">Following feeds were discovered:</item>
<item id="0000EF6EE4E">Found %d articles.</item>
<item id="0000004BA0C">Full</item>
<item id="0000BA2A61C">General</item>
<item id="0000EA781E2">Get settings from Internet Explorer</item>
<item id="0000BC02485">Group by date</item>
<item id="00001E6ADB5">Group by source</item>
<item id="00000BC1277">Group by tag</item>
<item id="0000004CA10">Help</item>
<item id="00005D5A393">Hide read articles</item>
<item id="000053F0C70">Hold down Shift key and click to add condition group</item>
<item id="000041A4165">Homepage</item>
<item id="0000C066192">Import feeds and folders from previous Feedreader</item>
<item id="000072B625C">Import OPML</item>
<item id="0000961FBC3">Import OPML feeds</item>
<item id="00005F4EEE5">Last update</item>
<item id="0000D92B73E">Limiting output to %d articles.</item>
<item id="000025CBC23">Manage feeds</item>
<item id="00003430414">Mark as read</item>
<item id="000040E2A14">Mark as unread</item>
<item id="00004E6F614">Mark this feed read</item>
<item id="00009E59454">Mark this folder read</item>
<item id="00005DADBF4">Mark this smartfeed read</item>
<item id="00006E10AC3">Match all of the following rules</item>
<item id="00006510AC3">Match any of the following rules</item>
<item id="0000C976FEF">Minimize or Close application?</item>
<item id="000070E6F19">Minimize to tray</item>
<item id="000000052A7">New</item>
<item id="0000A94ACB4">New feed</item>
<item id="00004B72232">New folder</item>
<item id="00004D1F1D4">New smartfeed</item>
<item id="00000052AD4">Next</item>
<item id="00005F62BE5">Next update</item>
<item id="0000000052F">No</item>
<item id="00007195AE7">No grouping</item>
<item id="0000664617E">No related articles found</item>
<item id="00005A299C4">No related items found</item>
<item id="0000777C904">Not downloaded</item>
<item id="00004201AB3">Notifications</item>
<item id="0000000053B">Ok</item>
<item id="0000C131383">Only delete reference to a feed, leave the feed in database for use in other smartfeeds</item>
<item id="00002E00D04">OPML import ended</item>
<item id="0000EA3EA54">OPML import started</item>
<item id="0000A1B8765">OPML or file</item>
<item id="0000458E463">Options</item>
<item id="000088C121A">Password:</item>
<item id="0000531A423">Play sounds</item>
<item id="00002D46553">Please change initial properties</item>
<item id="0000B6D4F64">Please configure mail sending options first</item>
<item id="000023D5814">Please select feeds you'd like to import</item>
<item id="00004C6F1A5">Please select language</item>
<item id="0000554763A">Port :</item>
<item id="0000055477A">Port:</item>
<item id="00003208A93">Preload feeds</item>
<item id="000056AADF7">Preview</item>
<item id="00004FF6263">Processing %d items</item>
<item id="000005574D9">Proxy</item>
<item id="00000056954">Read</item>
<item id="00000F97A63">Related to %s</item>
<item id="0000716DB7E">Remember my decision</item>
<item id="000056A2615">Rename</item>
<item id="0000CD02020">Run program automatically on Windows startup</item>
<item id="0000827FF90">Run program on startup</item>
<item id="000000576A5">Save</item>
<item id="0000225B912">Search for "%s"</item>
<item id="00008ABCA55">Search from title</item>
<item id="0000EC1AD69">Search from title and body</item>
<item id="00005796678">Search</item>
<item id="000016B1762">See all items containing "%s"</item>
<item id="000038ED892">See all items from "%s"</item>
<item id="0000EEE1402">See all items tagged as "%s"</item>
<item id="00007A8B973">See all related items</item>
<item id="000044C3B32">Select a folder</item>
<item id="0000983400C">Select all</item>
<item id="000083494B5">Select none</item>
<item id="0000EC51D13">Selected tags</item>
<item id="00000057A24">Send</item>
<item id="0000148892A">Sender name:</item>
<item id="0000533AB03">Show notification on new items</item>
<item id="00001EBF42A">Show only articles newer than:</item>
<item id="0000F133895">Smart feed name</item>
<item id="0000678F184">Smartfeed</item>
<item id="0000D57EEFE">Smartfeed must have at least one condition.</item>
<item id="0000CA557F3">Smartfeed properties</item>
<item id="0000225380A">SMTP server:</item>
<item id="0000584A675">Source</item>
<item id="00008E37C55">Specify smartfeed properties here</item>
<item id="00000D26499">Start minimized to tray</item>
<item id="000088679F0">Startup</item>
<item id="000058869A3">Status</item>
<item id="000096E9DFA">Subject:</item>
<item id="00000005857">Tag</item>
<item id="00006079F34">The server %s requires a username and password</item>
<item id="0000AD3665F">There are %d downloads active. If you close application, downloads will be cancelled. Do you still want to close application?</item>
<item id="00000C2345E">This could make feed updates impossible.</item>
<item id="0000EE5A393">This dialog box will close in %d seconds</item>
<item id="0000058E905">Title</item>
<item id="0000000592A">To:</item>
<item id="00000594413">Tools</item>
<item id="00000E1B2A4">Unlimited</item>
<item id="00004D24C54">Update completed</item>
<item id="000082EE1F4">Update feed</item>
<item id="000068CC623">Updated %s</item>
<item id="000002E9062">Use proxy server</item>
<item id="00004493A25">User guide</item>
<item id="0000458062A">User name:</item>
<item id="0000721B09A">Username :</item>
<item id="00000F9BDC2">Welcome to FeedReader</item>
<item id="0000A0844C1">Welcome!</item>
<item id="000064ED187">When I click on Close button in application window</item>
<item id="00008AC08AB">When I click on weblink</item>
<item id="0000005BD85">Wide</item>
<item id="0000005ADA7">View</item>
<item id="000055C1E34">View layout</item>
<item id="00001F6DD93">Visible columns</item>
<item id="00000005DA3">Yes</item>
<item id="0000A5F10FF">You clicked on close button. What do you want to do?</item>
<item id="000069A2865">You have already subscribed to this feed and it exists in database</item>
<item id="00004385AB3">contains</item>
<item id="0000374503E">does not contain</item>
<item id="000000004E3">is</item>
<item id="00004E55344">is not</item>
<item id="00003132568">begins with</item>
<item id="0000955F4A8">ends with</item>
<item id="0000C79B537">is one of following</item>
<item id="0000226E1E7">is not any of following</item>
<item id="0000F09537E">is higher than</item>
<item id="000041098AE">is lower than</item>
<item id="00005A36954">Unread</item>
<item id="00009A93F02">Open link in default browser</item>
<item id="00004385D22">Open link in internal browser</item> 
  
<item id="00003C2F96F">A new version of the %s is available. Would you like to download it ?</item>
<item id="00000593869">Today</item>
<item id="000088A35C9">Yesterday</item>
<item id="0000E55E15B">This week</item>
<item id="0000865E9FB">Last week</item>
<item id="00001C41E7F">Two weeks ago</item>
<item id="000009246EF">Three weeks ago</item>
<item id="0000EA11A9F">Four weeks ago</item>
<item id="000005408A2">Older</item>

<item id="00007FADE55">%d new message</item>
<item id="0000FADE5D3">%d new messages</item>

<item id="00007A721B5">Username</item>
<item id="0000688C124">Password</item>


<item id="0000F020614">Update period</item>
<item id="0000E130205">Archive size</item>

<item id="00005EBFDD7">Show window</item>

<item id="0000599B2CF">Do you really want to delete selected items?</item>

<item id="000053F1C53">Unread news</item>
<item id="000072F925C">Export OPML</item>
<item id="0000E8260BC">OPML export successful</item>
<item id="0000A021E12">Open "%s"</item>
<item id="00006F73063">Articles from %s</item>
<item id="000088676C4">Starred</item>
<item id="000062C90B5">Language</item>
<item id="0000098299A">Do not use proxy server for addresses beginning with:</item>

<item id="000086D395E">If not set in feed then</item>
<item id="0000B5C2E64">allow feeds to show notifications by default;do not allow feeds to show notifications by default</item>
<item id="00008C87B13">Update all feeds</item>

<item id="00004C71335">Manual update</item>
<item id="00003DDC8C2">Act as default feed reader</item>
<item id="000064F1DE3">Sort feeds</item>
<item id="000099B13D9">Alphabetically</item>
<item id="00003EDE173">Unread items</item>
<item id="00006396609">Manually</item>

<item id="0000E3FBC13">Hide read feeds</item>

<item id="000029C0A0E">Connection</item>
<item id="0000646AD84">Enable javascript</item>

<item id="0000071D173">Application properties</item>
<item id="0000132B264">Enable right to left reading support</item>
<item id="00003BAE779">Add additional performance (requires program restart)</item>
<item id="00006F0264E">Leave folders open</item>
<item id="0000CDB03E4">Show unreadcount</item>
<item id="00000052465">More</item>
<item id="00005D1C434">Next unread</item>
<item id="000064A35A7">Right to left reading</item>
<item id="0000733E5BF">Advance to next unread message in "%s"?</item>
<item id="0000D4D56B4">Mark all news read</item>

<item id="00006B40979">Open article link automatically</item>
<item id="00007C147A7">Open article in new window</item>

<item id="00004CC2462">Keep application in front when opening links in browser</item>
<item id="000077835F5">Subscribe</item>
<item id="0000D71D4C4">Back to feed</item>
<item id="0000D7053A2">Open in browser</item>
<!-- new in 3.06-->
<item id="000004A8FC3">Pause notifications</item>
<item id="00008413D65">Article age</item>
<item id="0000410CC9E">is older than</item>
<item id="0000410A6AE">is newer than</item>
<item id="000045CC6FB">Copy article link</item>
<item id="0000CCECD84">Copy article content</item>
<item id="000034355A5">Go to homepage</item>
<item id="0000297DD0F">Do you really want to mark all news read?</item>
<item id="00002298AB9">Use multiple connections for updating the feeds (requires fast computer)</item>
<item id="0000E74AFA4">Refresh unread articles count</item>
<!---->
<item id="0000C097EE3">Show window for %d seconds</item>
<item id="0000C8FA454">Mark news item as read when selected</item>
<item id="0000004CD85">Hide</item>
<item id="00001C1B264">Refreshing unread articles count</item>
<!-- new in 3.07-->
<item id="0000067E0BF">Channel "%s" contains enclosures. Do you want to download them automatically?</item>
<item id="0000000460C">All</item>
<item id="000004698DF">Audio</item>
<item id="000005AD89F">Video</item>
<item id="00004E15BA3">Images</item>
<item id="00000548CA2">Other</item>
<item id="00003B488F2">Enclosure Browser</item>
<item id="00001720C1B">Locate on disk</item>
<item id="00004A2DAE3">Properties</item>
<item id="00000753405">File size</item>
<item id="00001052AA4">Use fade in and fade out</item>
<!-- new in 3.08-->
<item id="00005730EDE">Make sure that you have working internet connection and/or proxies are configured correctly.</item>
<item id="0000C07C95E">Error while importing channel package listing.</item>
<item id="000059627AF">You have selected some channels for subscriptions. Do you want to subscribe those channels before navigating to new channel package?</item>
<item id="00008DFC58E">Database information</item>
  <item id="000050779E3">Inactive channels</item> 
  <item id="0000DF97123">Problematic channels</item> 
  <item id="0000D411683">Global statistics</item> 
  <item id="0000FAA4C95">Channels in database</item> 
  <item id="00003CC4835">News in database</item> 
  <item id="0000241BEA5">Enclosures size</item> 
  <item id="0000F1D28C5">Database size</item> 
  <item id="0000CED4DA3">Starred news</item> 
  <item id="0000559915E">Database location</item> 
<!-- new in 3.09-->
<item id="0000A5D33B3">Show pictures</item> 
<item id="00008F33F73">Never hide Starred news</item> 
<item id="00009EEA183">Show Favorite Icons in feeds</item> 
<item id="000036BB260">Database cleanup</item> 
<item id="00006B5A11A">Clean up articles older than:</item> 
<item id="00000960120">Clean up</item> 
<item id="00007C81F83">Newsbar properties</item> 
<item id="0000DE72017">Number of articles to show</item> 
<item id="0000575573E">Show only articles that are newer than</item> 
<item id="0000F4450D2">Show article for</item> 
<item id="000031DE3AE">Newsbar position</item> 

<item id="00006974B95">Clean up database</item> 
<item id="00006A88D03">Synchronization preferences</item> 
<item id="0000A1239E5">Server type</item> 
<item id="00005896AC3">Address</item> 
<item id="000057A7AA2">Server</item> 
<item id="00007554EA9">Use proxy</item> 
<item id="00000055474">Port</item> 
<item id="00000059E45">Type</item> 
<item id="00003BB4F3E">Use secure connection</item> 
<item id="0000000310E">...</item> 
<item id="00000A00DFE">Synchronize changes newer than</item> 
<item id="0000C9BC2FE">Synchronization</item> 
<item id="00004CCC9A1">Synchronize!</item> 
<item id="00001C1AAD3">Subscribe to Feedreader News</item> 
<item id="0000A513C17">Subscribe to Development Blog</item> 
<item id="0000A3D4E03">Preferences</item> 

<item id="000057EC382">FTP Server</item>
<item id="00005E1BF75">Local file</item>
<item id="0000638E1C2">Show in Newsbar</item> 
<item id="00006EB87F2">Move article to archive folder</item> 
<item id="0000662E5E5">My archive</item>
<item id="">Application got error "%s" while trying to download synchronization data. Do you still want to upload synchronization data from this computer?</item>
<item id="0000EFA089E">Updated %d records while doing synchronization</item>
<item id="0000383F9A9">FTP over HTTP proxy</item>
<item id="0000150E4D4">No limit</item>
<item id="000050B6CBF">Opening "%s" can be dangerous. Do you really want to open it?</item>
<item id="00000005940">Top</item>
<item id="0000474993D">Bottom</item>
<item id="00000B9AB4E">Waiting for news...</item>
<item id="0000796B4C3">%d seconds</item>
<item id="0000B07C173">Cleaned up database. Deleted %d articles.</item>
<!--3.10-->
<item id="000027A9553">Enable grouping of similar articles</item> 
  <item id="0000668E293">Ratings</item> 
  <item id="0000767F23E">Ratings engine is constantly monitoring your reading behaviour and will suggest articles that could be interesting to you. Relevance calculation is based on articles that you have either archived or marked as "Starred".</item> 
  <item id="000011A4A44">Word blacklist</item> 
  <item id="0000B63EA5E">Please input words that should not count then calculating relevance of artiles. Please use commas between words.</item> 
  <item id="000040D4879">Enable ratings (requires program restart)</item> 
<item id="00004052780">Delete all articles in this group</item>
<!--3.11-->
<item id="0000F384315">Use passive mode</item>
<item id="00004309737">Disable automatic subscription of feeds subscribed in IE7</item>
<item id="0000D8F7F69">Minimize to taskbar instead of tray</item>
<item id="00000A07775">Show notification with added importance</item>
<item id="0000005449E">Open</item>
<item id="0000889ED43">Generate playlist from selected files</item>
<item id="00004DA8A03">link contains</item>
<!--3.12-->
<item id="0000C66F617">Use alternate row coloring</item> 
<item id="00004EB58F7">Skip application updates checking</item> 
<item id="0000D36EA59">Do not group feeds for display</item> 
<item id="0000EAF8C83">Save selected articles as HTML documents</item> 

<!--3.14-->
<item id="0000579B06E">Download articles newer than</item>
<item id="0000BDF5A05">Download articles and switch to offline mode</item>
<item id="0000B713385">No download, just switch to offline mode</item>
<item id="000057F75E3">Download only unread articles</item>
<item id="0000F17A497">Leave feed updates running</item>
<item id="0000813EB78">Select search services to be used in this search</item>
<item id="00006C8DB54">Search keyword</item>
<item id="00001F7A714">Edit search feed</item>
<item id="00002E03245">Edit article</item>
<item id="000044E4207">Download selected articles for offline reading</item>
<item id="00007F33FF4">Search feed</item>
<item id="00003AB0E75">Offline</item>
<item id="000066F6175">Work offline</item>
<item id="0000F72AED3">Delete offline articles</item>
<item id="0000D51CB84">Proxy enabled</item>
<item id="0000EF36D54">New search feed</item>
<item id="00001F37A74">Add search feed</item>
<item id="00007F4B475">Search name</item>
<item id="0000EC4A1BF">You subscribed to a feed "%s" in Internet Explorer. Do you also want to subscribe it here, too?</item>

<item id="000063567E5">New archive</item>
<item id="0000662E5E5">My archive</item>
<item id="00004CDBCA2">Higher</item>
<item id="0000004CDB8">High</item>
<item id="0000534715C">Normal</item>
<item id="00000005147">Low</item>
<item id="00000514BA2">Lower</item>
<item id="000063D5245">Add article</item>
<item id="00009FF0B7F">Do you want to delete all articles that have been downloaded for offline viewing?</item>
<item id="0000533C97E">Full screen</item>

<item id="0000667CEE5">Archive</item>
<item id="000002A3CC5">Add new article</item>
<item id="000014EEF6E">Test Internet Connection</item>
<item id="0000ECC4189">Update priority</item>
<item id="00005DEF837">Downloading articles for offline reading</item>
<item id="00000005A6C">URL</item>
<item id="000000585C3">Tags</item>
<item id="00008438A74">Content</item>
<item id="00007C632DC">Channel</item>
<item id="00000050E2B">Link</item> 
<item id="0000A101553">Search from last 30 days</item>
<item id="0000CFF9143">Search from all articles</item> 
<item id="000030E7145">Save article</item>
<item id="0000E11CA3F">Application got error "%s" while trying to download synchronization data. Do you still want to upload synchronization data from this computer?</item>
<item id="00000058A84">Test</item>
<item id="000012C4A24">Connection test</item>
<item id="0000752EA25">Return code</item>
<item id="00001A875E5">Message</item>
<item id="0000FA56A7E">Checking...</item>
</translation></feedreader>